#account-tools{color:#fff;float:right;font-size:.8em}
#account-tools a,#skip-to-nav a:link,#skip-to-nav a:visited{color:#fff}
#account-tools a:hover,a,#secondary a:hover,h1 a:hover,h2 a:link,h3 a:link,h4 a:link,h2 a:visited,h3 a:visited,h4 a:visited,h2 a:active,h3 a:active,h4 a:active,#footer a:hover,h1 a:hover,h2 a:link,h3 a:link,h4 a:link,h2 a:visited,h3 a:visited,h4 a:visited,h2 a:active,h3 a:active,h4 a:active{text-decoration:none}
#account-tools a:link,#account-tools a:visited,h2 a:hover,h3 a:hover,h4 a:hover{text-decoration:underline}
#account-tools li.leaf,#admin-menus li{display:inline;list-style-image:none;list-style-type:none;padding:4px}
#account-tools ul,html,#pagewrapper,.node-form .link-field-column .form-item{margin:0;padding:0}
#admin-menu{position:fixed}
#admin-menus{width:70%}
#admin-menus ul{float:left;margin:0;padding:0}
#admin-toggle{float:right;font-size:.8em;margin:0 4px;padding:0}
#admin-tools{background:#eee;border-bottom:1px solid #ddd;border-top:1px solid #ddd;margin:1em 0}
#admin-tools .help{padding:.5em 1em}
#autocomplete li,#node-admin-filter li,.treeview li{list-style:none}
#autocomplete,.portal-channel,div tr.even{background:#fff}
#backoffice{border-top:1px solid #AAA;margin-bottom:1em;margin-top:0.5em;position:relative;}
#backoffice h3 {color:#666; font-size: 1em; font-weight:700}
#backoffice-inner,.backoffice-inner{padding:6px;background:#efefef}
#backoffice-toggle{color:#666666;font-size:0.8em;position:absolute;right:2px;top:2px;}
div #block-block-3.block {background:#F6FBBE}
#block-apachesolr_mlt-1 .block .item-list li{border-bottom:1px dotted #DDD;list-style-type:none;margin:0;padding:2px}
#cm-subscribe td{padding:.5em}
#cm-subscribe tr{height:4em}
#content{margin-bottom:0;margin-top:0}
#content p{line-height:1.4em}
#content img{margin:8px;}
#content .node-teaser img {margin:0}
#content-field-overview a.tabledrag-handle {display:block;}
#dropshadow{background-image:url(/themes/universal/images/dropshadow.png);background-repeat:repeat-x;float:left;height:10px;left:0;position:absolute;top:26px;width:100%}
#edit-field-quantity-original-0-value,#edit-field-quantity-current-0-value{width:50px}
#edit-field-supercede-0-value .description,#featured{margin:1em 0}
#footer{font-size:.9em;height:165px;bottom:0;display: block;clear: both}
#footer a{text-decoration:underline}
#footer-portal{background:#666;margin-bottom:10px;margin-top:14px;color:#fff}
#footer-portal a {color:#fff}
#footer-right{font-weight:400;text-align:right}
#global-footer{clear:both;min-height:80px;padding-bottom:40px}
#header,#content,#navbar,#sidebar-left,#sidebar-right,#footer,#closure-blocks{overflow:visible}
#help{font-size:.9em;margin-bottom:1em}
#iewarn{background-color:#dd5c12;color:#fff;height:16px;padding:1px 20px;width:100%}
#infobox{}
#infobox .label{display:block;font-size:1.2em;padding:7px 0 3px;text-align:left}
#infobox p,.view .meta li{text-align:left}
#infobox-content{background-image:url(/themes/universal/images/infobox_bg.gif);background-repeat:repeat-x;bottom:0;height:148px;left:0;padding:0 10px 4px}
#infobox-content h2{font-size:1em;margin:0;padding:0}
#infobox-findbar{background-image:url(/themes/universal/images/infobox_findbar.gif);background-repeat:no-repeat;height:47px;left:0;top:0px;width:280px}
#local-menu{background: #f0f1f1; border-top:1px solid #ccc; font-weight:700; padding-bottom: 1em;margin-bottom: 1em}
#main{width:100%;}
#main img{border:1px solid #ddd}
div#main .block h2.title {margin:0.3em 0}
#messages{clear:both;float:left;margin-top:4px}
#navigation-top,#navigation{left:-10000px;position:absolute}
#page{margin:0 auto;min-height:100%;position: relative;}
#page-inner.showgrid{background:url(/themes/zen/eucalypt/css/bp/src/grid.png)}
#primary-nav ul,#primary-nav li{display:inline;list-style-image:none;list-style-position:outside;list-style-type:none}
.infopane h2,.infopane h3,.infopane h4,.infopane h5,#main h2.title{margin:0 0 4px 0}
.node-type-portal .channel,.product-teaser.odd{background:#eee}
#project-metadata h4{border-top:1px dotted #DDDDDD;color:#666666;font-size:1.1em;font-weight:700;margin-bottom:0.5em;margin-top:1em;padding-top:3px;}
#search-master{position:absolute;right:1px;top:80px;width:20em}
#share{border-left:1px dotted #ddd}
#sidebar .block-views .block-inner,ul{padding:0}
#sidebar-wrapper,div .search-advanced .action{float:right}
#skip-to-nav{display:none;float:right;font-size:.8em;margin:0!important}
#system-modules{border:1px solid #ddd;overflow:auto;padding:4px}
#tabs-fieldgroup_tabs{margin-bottom:1em;width:100%}
#tabs-fieldgroup_tabs-2 .form-item{max-width:100%}
#taxonomy-manager-tree .term-line {display:block;}
#universal{background-image:url('/themes/universal/universal-bg-reverse2.png');background-repeat:repeat-x;color:#fff;font-family:Arial, sans-serif!important;font-size:10px;height:26px;margin:0;padding:0;width:100%}
#universal .block{padding-bottom:0!important}
#universal .form-submit{background:#eee none repeat scroll 0 0;border:1px solid #AAA;color:#777;cursor:pointer;padding:1px 2px}
#universal .form-text{color:#666;width:200px}
#universal a{color:#fff;font-weight:400;text-decoration:none}
#universal a:hover{color:#fff;font-weight:400;text-decoration:underline}
#universal-inside{margin:0 auto;width:960px}
#universal-links{float:left;height:20px;padding:4px 4px 2px;width:600px}
#universal-links p,#universal-search p{margin:3px 0;padding:0}
#universal-search{background-image:url(/themes/universal/searchbar_bg.gif);background-repeat:repeat-x;color:#ddd;float:right;height:20px;padding:4px 4px 2px;text-align:right;width:320px}
#universal-search a,#universal-search{color:#666}
#universal-search a:hover{color:#666;text-decoration:underline}
* html{background:#fff;color:#000}
.a-list a:link{padding-bottom: 0.5em;line-height:1.2;display: block}
.asearch-keywords{position:relative}
.asearch-keywords .form-text{left:14em;position:absolute;width:30em}
.backoffice-control{background:#DDDDDD none repeat scroll 0 0;height:16px;padding:2px;}
.backoffice-title{color:#666666;display:block;font-weight:700;line-height:0.5em;margin:0;padding:4px 0 2px 4px;vertical-align:top;}
.block-apachesolr_mlt {border-bottom:1px dotted #DDDDDD;list-style-type:none;margin:0.3em 0;padding-bottom:0.3em;}
div.block-apachesolr-mlt-001 {list-style-type: disc;list-style-position: outside; margin: 0 10px 0}
.block .item-list li{list-style-type:none;margin:0}
.block .item-list ul{margin:0;padding:2px}
.block-inner{margin:4px 8px;}
.block ul {padding:0 0 0 10px}
div.block-similarterms .block-inner li {margin:0 0 0 1em;list-style-type:disc; padding:0.1em 0 0 0.5em;}
.breadcrumb{border-bottom:#ddd 1px solid;margin-bottom:1em;padding-bottom:2px}
.node-header {width:100%;margin-bottom:1em}
.node-header .theme-label {color:#ddd;font-size: 1.2em;font-weight:700}
.node-body {clear:left}
.centeredimage{display:block;text-align:center}
.channel-inner{border:1px solid #fff;display:inline;margin:0;padding:4px 8px}
.channel-item{background-color:#eee;display:inline;margin:0;padding:0}
.content h2,.content h3,.content h4,.content h5{padding-top:.5em}
.context {background: #efefef; border:2px solid #ddd;padding:0.2em; margin:0.4em 0.6em 0.6em 0;}
.context ul,.context li {margin:0;padding:0;list-style: none}
.debug{border-bottom:2px solid red;border-top:2px solid red;margin:1em 0}
.dropshadow{background-image:url(/themes/universal/dropshadow.png);background-repeat:repeat-x;float:left;height:10px;width:100%;z-index:1}
.feature-item{font-size:1em;font-weight:700}
.feature-item img{float:left;padding:0 10px 4px 0}
.field-type-viewfield{border-left:3px solid #ddd;font-size:1.1em;line-height:1.4em;margin-left:20px;padding-left:6px}
.field-type-viewfield .field-label{margin-bottom:4px}
.footer-inner{margin:6px}
.form-item{margin-bottom:1em;margin-top:0}
.group-featured div{width:95%}
.group-featured,td.active{background-color:#ddd}
.hide,#taxonomy-manager-form .sidebar-right,fieldset ul.tips,fieldset .textarea-identifier{display:none}
.image-blend img{position:absolute;top:0}
.info-main{margin-bottom:30px}
.info-side{border:1px solid #ddd;float:left;margin-bottom:8px;padding:6px}
.infopane{margin-top:16px;margin-bottom:6px;background: #efefef url(images/stripes.png) repeat-x}
.infopane .gutter {padding-top:24px}
.infopane .important{color:#164613;font-weight:700}
.infopane h4,.infopane .label,.clearpane label,h2{color:#023c59}
.infopane h4,.infopane h5,li p{display:inline}
.itembox-inside{padding:3px 10px}
.leader{font-size:1.1em;font-weight:700;line-height:1.2em;margin-right:40px}
.legacy  img{border:none!important; margin:2px;}
.legacy tr {border-bottom:1px #eeeeee dotted!important;}
.legacy td{padding-left:5px;}
table.legacy {border-collapse:collapse!important;}
.meta li{border-bottom:1px solid #eee;padding:4px}
.meta ul{border-top:1px solid #eee;font-size:.9em}
.meta strong {color:#444}
.middle{margin-bottom:2em}
.node .subtitle{color:#444;font-size:1.4em;font-style: italic}
.node .authors {padding-top: 0.4em}
/*.node li{list-style-image:none;list-style-position:outside;list-style-type:disc}*/
.node-data {border-top:1px solid #ddd; font-size:0.8em;margin-top:1em}
.node-form .text{width:inherit}
.node-form fieldset{background:transparent url(/themes/universal/images/gradient-inner.png) repeat-x scroll 0 0;display:inline-block;margin-top:.5em}
.node-teaser .subtitle{display:block;font-size:1em;font-weight:700;margin-bottom:.5em}
.node-teaser .image {float:left; margin-right: 20px}
.node-type-product h1{margin-bottom:0}
.node-type-program .node-body {clear:none}
.node-unpublished{background:#FDCBCB}
.node.node-type-product{margin-top:1em}
.notify{background-color:#F35858;border:1px solid #D34848;color:#fff;display:block;line-height:1.2em;margin:0 0 2em;padding-bottom:.7em}
.panel-3col-33-stacked h3 {font-size: 1.1em;color:#444;font-weight:700; margin-bottom: 0;}
.panel-3col-33-stacked li {margin-top: 3px}
.panel-3col-33-stacked .center-wrapper .inside {}
.panel-3col-33-stacked .center-wrapper .panel-pane {background: #F0F1F1;padding:0.5em}
.portal-channel h2{color:#fff;margin:0;padding:0 10px}
.portal-context-inner{padding:.5em;width:220px}
.portal-type{color:#888}
.print-info{display:none}
.program-guide {border-bottom: 1px solid #ddd; border-top:1px solid #ddd; margin-bottom: 1em}
.program-guide ul{margin:0;padding:0.2em}
.program-guide li {font-weight:700;list-style-image:none;list-style-position:outside;list-style-type:none;margin:2px 0; display: inline;margin:0;padding-right:0.6em;}
.program-guide li a:link {padding:4px;
width:120px;}
.program-theme .node-header span {font-size: 1.2em;font-style: italic;color: #333}
.product-access, .pullbox {background: #CBE1E7; border:2px solid #B5DBE6;padding:0.5em; margin:1em 0.6em 0.6em 0}
.product-access.not-available{background: #ddd; border:2px solid #ccc;}
.product-content{margin-top:2em}
.product-content .meta{border:none}
.product-content .meta ul,.search-advanced{clear:right}
.product-content img{float:right;margin-bottom:1em;border:1px solid #DDDDDD;}
.product-teaser .item-list ul li{list-style-image:none;list-style-position:inside;list-style-type:none;margin:0;padding:0}
.product-teaser .read-more{font-size:1.1em;font-weight:700;line-height:1;margin-top:20px}
.product-teaser h2{font-size:1.8em}
.project-header {margin-bottom: 4em}
.rotator{background:#eee;display:inline;font-size:1.1em;margin-right:0}
.rotator .inside{display:inline;padding-right:0}
.rotator-img{display:inline;margin-right:0;max-height:240px;overflow:hidden}
.search-advanced select{max-width:400px}
.search-results dt.title{font-size:1.2em}
.search-title{color:#666;display:block}
.sifr-replaced embed{z-index:1}
.tag-cloud h4{font-weight:700;margin-bottom:.2em}
.title-context{color:#888;display:inline}
.ui-tabs-panel{border:1px solid #ddd;border-top:none;margin:0;padding:6px}
.update .versions {clear:both}
.update .version-status {width:25%;position: relative}
.update .version-status .not-current {position: absolute}
.update .version-status .icon {position: absolute; top:0;right:0}
#content .version-status img {border: none}

.update .project {width:70%}
.vertical-tabs ul.vertical-tabs-list li{list-style-image:none;list-style-position:inherit;list-style-type:none}
.vertical-tabs {margin-bottom: 40px;}
.view .node-teaser{line-height:1.2em;margin:0;padding:0}
.view-content .image{float:left;margin-right:6px;padding:6px}
.view-content .item-list ul{padding:.5em 0}
.view-content .text,ul.links li,li .rotator p{display:block}
.view-search-filter .edit-filter0 input{background:#fff;color:#000;font-size:1.4em;width:300px}
.views-exposed widget select:focus {background:#255222}
.views-row-even{background:#F5F5F5}
a,a:link,a:visited,a:active,.section a,.section a:link,.section a:visited,.section a:active{color:#255222}
a,a:link,a:visited,a:active,.submitted,.links,.node .taxonomy,#aggregator .news-item .categories,#aggregator .source,#aggregator .age,#forum td .name{color:#084887;text-decoration:none}
a.readon,a:hover.readon{font-weight:700;margin-top:15px;padding:2px 5px;text-align:center;text-decoration:none}
a:active,a:focus{outline:none}
a:hover{color:#ad4200;text-decoration:underline}
abbr{border-bottom:1px dotted red}
abbr,acronym{border:0;font-variant:normal}
blockquote{line-height:1.4em;margin:1.5em 30px 1.5em 60px;position:relative}
blockquote cite{font-style:italic;margin-left:30px}
body{background:#fff;color:#333;margin:0;padding:0;height:100%}
dd{line-height:1.2em;padding-bottom:1em}
div #iewarn a:link,#iewarn a:visited,#iewarn a:hover{color:#fff;text-decoration:underline}
div #sidebar #block-menu-devel{background:#FAE5AF}
div #sidebar .block-user,html.js fieldset.collapsed{background:none}
div .fragment{background:#fff;border:1px solid #ddd;padding-top:8px}
div .meta ul,div .meta li{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;text-align:right}
div .resizable-textarea textarea{display:inline!important;position:static}
div .search-advanced .criterion{clear:none;float:none;margin:auto;width:inherit}
div .tag-cloud li{display:inline;list-style-image:none;list-style-position:inside;list-style-type:none;margin:0}
div .view h2{margin-bottom:.2em}
div tr.odd td,tr.even td{padding:.3em}
div tr.odd,div.admin-panel .body,tr.odd,div.admin-panel .body{background:#f4f4f5}
div ul.links li{border-left:1px solid #666;display:inline;margin:0;padding:0 0 0 3px}
div ul.primary{border-bottom:none;margin:0}
div#banner p,div#banner h1,div#banner h2,div#banner .title,div#banner .block,div#banner .block .title,div#banner .box{display:inline;line-height:0}
div#breadcrumb{clear:both;font-size:.85em}
div#breadcrumb,div#breadcrumb a,#site-name a,div.admin-panel .description,.submitted,.links,.node .taxonomy,#aggregator .news-item .categories,#aggregator .source,#aggregator .age,#forum td .name,div#breadcrumb,div#breadcrumb a,#site-name a,div.admin-panel .description{color:#333}
div.admin-dependencies,div.admin-required{color:#ccc}
div.admin-panel h3{margin:0;padding:5px 8px}
div.error /* high priority messages. see also the .error declaration below. */{background-image:url(images/messages-error.png);border-color:#c00}
div.error,tr.error,body.section-admin tr.error{background-color:#fee;color:#900}
div.messages ul{margin-bottom:0;margin-top:0}
div.messages,/* important messages (status,warning,and error) for the user */
div.status,div.warning,div.error{background-color:#ffc;background-image:url(images/messages-status.png);background-position:5px center;background-repeat:no-repeat;border:2px solid #ff7;color:#000;font-style:italic;margin:0 1em 5px;min-height:21px;padding:5px 5px 5px 35px}
div.tabs{margin:0 0 5px}
div.view .view-content .item-list li{padding:.3em .2em}
div.warning /* medium priority messages */{background-image:url(images/messages-warning.png);border-color:#fc0}
div.warning,tr.warning{background-color:#ffb}
div.warning,tr.warning,body.section-admin tr.warning{background-color:#ffc;color:#000}
dl{line-height:1.4em;margin:.5em 0 1em}
dt,strong,#infobox a{font-weight:700}
fieldset{border:1px solid #ccc}
fieldset legend{color:#023C59;font-size:1.2em;font-weight:700;padding:0 4px}
h1{color:#023c59;font-weight:700;margin-right:6em}
h1.title{margin-bottom:.2em;margin-top:.5em}
h2{font-size:1.5em;font-weight:700;margin:.25em 0 .5em}
#product-data h4{color:#7d0d00}
h3.inline{margin-bottom:1em}
h4,h5,h3{color:#333}
html {height:100%}
html.js .resizable-textarea textarea{padding-left:.6em}
html.js fieldset.collapsed legend a{background:url(/themes/universal/images/menu-collapsed.png)}
html.js fieldset.collapsible{background:url(/themes/universal/images/gradient-inner.png) repeat-x;width:90%}
html.js fieldset.collapsible legend a{background:url(/themes/universal/images/menu-expanded.png) no-repeat 5px 75%}
input .form-radios,input .form-checkboxes{float:left;width:30px}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input.text,input.title,input.form-text{color:#084887;font-size:1.1em;font-weight:700;padding:3px}
label.option input,#attach-wrapper .node-form textarea{position:static}
li{list-style-type:disc;margin-left:1em}
li a.active{color:#396271}
li,html.js fieldset{margin-top:.5em}
li.collapsed{list-style-image:url(/themes/zen/eucalypt/images/menu-collapsed.png)}
li.expanded{list-style-image:url(/themes/zen/eucalypt/images/menu-expanded.png)}
li.leaf{list-style-image:url(/themes/zen/eucalypt/images/menu-leaf.png)}
pre{border:1px solid #ddd}
#content p.blockquote {font-size:1.4em;line-height:1.2em; font-style:italic;color:#42580B; font-weight:700;}
q:before,q:after{content:''}
span.admin-disabled{color:#f33;font-weight:700}
span.admin-enabled{color:#3f3;font-weight:700}
span.label{font-weight:700;padding-right:1em}
span.read-more {display:block;margin-top:1em}
sub{vertical-align:text-bottom}
sup{vertical-align:text-top}
table{font-size:1em;width:98%}
table tr td.view-field-node-title{padding-right:2em}
tbody,tbody th,ul.links li.first{border:medium none;margin:0;padding:0}
tbody,tbody th,ul.links li.first,.drupal-tabs ul.secondary li{border:none;padding:0 6px}
tr td .form-item label{float:none}
ul.menu {border:medium none;list-style-image:none;list-style-position:outside;list-style-type:none;text-align:left;}
ul.primary{background:url(images/tab-bar.png) repeat-x left bottom;border-width:0;line-height:normal;list-style:none;margin:0;padding:0 0 0 10px;white-space:nowrap}
ul.primary li{float:left;margin:0;padding:0}
ul.primary li a{background:url(images/tab-left.png) no-repeat left -38px;background-color:transparent;border-width:0;color:#777;display:block;font-weight:700;height:24px;margin:0;padding:0 0 0 5px;text-decoration:none}
ul.primary li a .tab{background:url(images/tab-right.png) no-repeat right -38px;border-width:0;display:block;height:20px;line-height:20px;margin:0;padding:4px 13px 0 6px}
ul.primary li a:hover{background:url(images/tab-left.png) no-repeat left -76px;background-color:transparent;border-width:0}
ul.primary li a:hover .tab{background:url(images/tab-right.png) no-repeat right -76px}
ul.primary li.active a .tab,ul.primary li.active a:hover .tab{background:url(images/tab-right.png) no-repeat right 0}
ul.primary li.active a,ul.primary li.active a:hover{background:url(images/tab-left.png) no-repeat left 0;background-color:transparent;border-width:0;color:#000}
ul.secondary{background:url(images/tab-secondary-bg.png) repeat-x left bottom;border-bottom:1px solid silver;list-style:none;margin:0;padding:0 0 0 5px;white-space:nowrap}
ul.secondary a{background:url(images/tab-secondary.png) repeat-x left -56px;border:1px solid silver;color:#777;display:block;height:24px;margin:0;padding:0;text-decoration:none}
ul.secondary a .tab{display:block;height:18px;line-height:18px;margin:0;padding:3px 8px}
ul.secondary a.active,ul.secondary a.active:hover{background:url(images/tab-secondary.png) repeat-x left top;border:1px solid silver;color:#000}
ul.secondary a:hover{background:url(images/tab-secondary.png) repeat-x left bottom}
ul.secondary li{border-right:none;float:left;margin:0 5px 0 0;padding:5px 0}
.unpublished {background:#cc99cc;border-left:6px solid red;display:block;font-weight:700;margin:4px 0;padding:4px;width:98%;}